Autor Tópico: Instalação PHP 5.1.6 erro ao compilar  (Lida 2887 vezes)

Offline l34nti2

  • Usuário Ubuntu
  • *
  • Mensagens: 23
    • Ver perfil
Instalação PHP 5.1.6 erro ao compilar
« Online: 03 de Outubro de 2006, 17:51 »
Aeh Galera gostaria de uma ajuda
Estou tentando instalar o php5.1.6 no servidor apache 1.3.37 estou tentando compilar com suporte ao mysql.
assim:
./configure --with-mysql --with-apxs=/www/bin/apxs

Só que esta dando erro no libxml2 dizendo que não acha o caminho e que é precisso instalar o pacote.
Sendo que abri o synaptic e o pacote está instalado...Alguém pode dar uma ajuda....

uso o ubuntu 6.06.GNOME

VLw!!!
ENquanto Vc cultiva seu Ego, eu Cultivo o meu Conhecimento!!!

econt_linux

  • Visitante
Re: Instalação PHP 5.1.6 erro ao compilar
« Resposta #1 Online: 04 de Outubro de 2006, 14:35 »
Opa.. blz camarada..

Faz o sgte:

Instala um pacote chamado flex e também veja se o seu gcc está instalado.

$apt-get install flex

Daí tenta compilar novamente, senão fungar tenta esse:

$apt-get build-dep php5

Esse comando vai instalar todos os pacotes que tem dependencia com o php5.

Espero que resolva.

flw

Cledson Bianchini